/** Shopify CDN: Minification failed

Line 165:0 Unexpected "{"
Line 165:1 Expected identifier but found "%"
Line 186:2 Unexpected "{"
Line 186:3 Expected identifier but found "%"
Line 187:2 Unexpected "{"
Line 187:3 Expected identifier but found "%"
Line 201:4 Unexpected "{"
Line 201:5 Expected identifier but found "%"
Line 202:1 Unexpected "{"
Line 202:2 Expected identifier but found "%"
... and 2 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from snippet stylesheet tags */
/* START_SNIPPET:countdown-global (INDEX:397) */
countdown-global{
    font-size:small;
}
countdown-global .countdown-item:not(:last-child):after{
    display:none;
}
countdown-global .countdown-item{
flex-direction: row;
margin: 0;
}
countdown-global .countdown-value{
width: min-content;
    height: auto;
}
.countdownBlock{
    color: #836159;
}
.countdown-label{
    margin-right:1px;
}
.flexIcon{
    margin-bottom:0;
    display: flex;
    align-items: center;
}

    .countdown-container{
        display: flex;
        /* font-size: small; */
    }
    .product-add-to-cart-sticky--info .flexIcon,
    .product-add-to-cart-sticky--info .countdown-timer,
    .product-card .flexIcon,
    .product-card .countdown-timer{
        color:var(--color-accent);
        font-weight: bold;
    }
    .product-add-to-cart-sticky--info .flexIcon svg{
        display:none;
    }
    @media screen and (min-width: 769px) and (max-width: 992px) {
        .large-3:not(.small-6) countdown-global,
        .large-3:not(.small-6) .countdownBlock{
            font-size:10px;
        }
    }
    @media only screen and (max-width: 768px) {
        .countdownBlock,countdown-global{
            font-size:10px;
        }
    }
/* END_SNIPPET:countdown-global */

/* START_SNIPPET:group (INDEX:422) */
.group-grid{
  display: grid;
  grid-template-columns: var(--grid-template-columns);
}
@media screen and (max-width: 768px) {
  .group-grid{
    grid-template-columns: var(--grid-template-columns-mobile);
  }
}
/* END_SNIPPET:group */

/* START_SNIPPET:product-highlights (INDEX:942) */
.product-highlights-content{
      position: relative;
    .product-highlights-title{
          position: absolute;
          top: -15px;
          left: 10px;
          background: #fff;
          font-size: 18px;
          font-weight: bold;
          z-index: 1;
      }
    }
     .product-highlights{
    display: grid;
    gap: 20px;
    width: 100%;
    flex-wrap: wrap;
    grid-template-columns: auto;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    border: 1px solid var(--color-form-border);
    border-radius: 20px;
    padding: 20px;
    margin-top: 60px;
    position: relative;
    
    .highlight{
      display: grid;
      grid-template-columns: 30px auto;
      gap: 10px;
      background: #17171706;
      border-radius: 10px;
      padding: 10px;
      align-content: start;

    }

    .highlight-content{
      display: flex;
    flex-wrap: wrap;
     p{
      margin: 0;
      line-height: initial;
      color: #17171799;
      font-size: 14px;
    }
    }
    .highlight-title{
         margin-bottom: 0;
        font-size: 18px;
        line-height: initial;
        width: 100%;
    }
    img{
      width: 30px;
      height: 30px;
    }
  }
  @media screen and (max-width: 768px) {
    .product-highlights{
        display: flex;
        flex-wrap: nowrap;
        overflow: auto;
        white-space: nowrap;
        margin-top: 0;
        padding-top: 40px;
       
    }
    .product-highlights-content{
      .product-highlights-title{
            top: 5px;
            font-size: 14px;
        }
    }
     
  }
/* END_SNIPPET:product-highlights */

/* START_SNIPPET:product-icon-list (INDEX:943) */
{% if block.settings.enable_flex %}
  .product--icon-flex-list ul{
     display: grid;
    grid-template-columns: 1fr 1fr 1fr;
	gap: 10px;
	a{
		 background: #e1e1e1;
        padding: 8px;
        font-size: 10px;
		.product--icon-list-image{
			width: 25px;
    		height: 25px;
			margin-right: 5px;
		}
	}
  }
   @media screen and (max-width: 768px) {
	.product--icon-flex-list ul {
	  grid-template-columns: 1fr 1fr;
	}
   }
  {% endif %}
  {% if block.product--icon-bg-list %}
	.product--icon-bg-list{
		background: #f7f7f7;
		padding: 16px;
		border-radius: 10px;
		ul{
			li{
				font-size: 14px;
				background: #e1e1e1;
				padding: 10px;
				border-radius: 10px;
			}
		}
	}
    {% endif %}
	{% if isMenu %}
	.customNav-Category .product--icon-list{
		grid-column: 2;
		width: 100% !important;
    	height: initial  !important;
		border-top: 1px solid #efeeee;
		padding-top: 40px;
		margin-top: 40px;
		ul{
			li{
			display: grid;
            grid-template-columns: 30px 1fr;
            gap: 10px;
            row-gap: 5px;
				h5{
					    font-size: 18px;
    				line-height: initial;
				}
				span:not(.product--icon-list-image){
					grid-column:2;
				}
			}
		}
		width: 25px;
		height: 25px;
	}
	{% endif %}
/* END_SNIPPET:product-icon-list */